p a{
  border-bottom: 1px solid var(--accent);
  transition: all 300ms ease;
}
p a:hover{
  border-color: rgb(255 255 255 / 0%)
}
ol, ul{
  font-family: 'PT Serif', serif;
}
.width80 .span2 {
  width: 80px!important;
}
.menu-close-left .ba-icon-wrapper .ba-btn-transition {
  cursor: pointer!important;
}
.name-rotate, .name-rotate-2{
  display: inline-block;
  transform: rotate(-90deg);
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 24px;
  line-height: 80px;
  transform-origin: 105px 105px;
  white-space: nowrap;
  cursor: pointer;
  transition: all 300ms ease;
}
.name-rotate:hover, .name-rotate-2:hover{
  color: var(--accent);
}
.ba-item-recent-posts .ba-blog-post {
  flex-direction: row-reverse;
}
.ba-item-post-intro .intro-post-title-wrapper{
  margin-top: -90px;
  position: relative;
}

.ba-item-post-intro h1.intro-post-title:before {
    background: var(--accent);
    content: "";
    height: 2px;
    position: absolute;
    top: -10px;
  width: 200px;
}

.ba-item-category-intro h1{
 background: url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAHklEQVQImWNkYGBgYGD4//8/A5wF5SBYyAr+//8PAPOCFO0Q2zq7AAAAAElFTkSuQmCC) repeat;
  text-shadow: 5px -5px black, 4px -4px white;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}
.ba-instagram-image,
.ba-image-modal > div{
  background-color: #fff;
}
.switcher-popup{
  text-align: center!important;
    display: block;
}
.switcher-popup span{
  display: none;
}

@media (max-width: 1024px){
  .name-rotate{
    transform: none;
  }
  #item-14960529410 .column-wrapper {
    display: flex !important;
  }
  .intro-post-title-wrapper,
  .intro-post-info{
  padding: 0 25px!important;
  }
}